Subject: Genetic engineering

From: Toby Hemenway <[email-masked]>
Date: Mon, 2 Aug 1999 10:26:29 -0700

Periodically in this list people comment on or repost statements about
genetic engineering. I feel I ought to do a bit of a de-lurk here: I spent
12 years as a medical (not agro) genetic engineering researcher, so I'm
happy to offer myself as a resource if people have questions on the
subject. It's an arcane and tricky field, and ag-biotech companies often
rely on this to bamboozle the public.

Where do I stand? I got into genetics because it provides fascinating
insights into evolution and ecology, but became really unhappy at where the
field went when it was commercialized. I see some limited applications of
GE in medicine, although these (such as cancer and arthritis treatments,
two of the most successful areas addressed by GE) merely bolster allopathic
medicine, ignoring prevention and less aggressive methods (that's part of
why I quit). The work in ag-biotech, to me, ranges from idiotic to
sinister: I see no use for GE seed other than making a few huge
corporations richer, and further harming the small farmer. The social and
environmental costs of ag-biotech vastly outweigh any conceivable benefit.
We don't need more food or "better" plants, just wiser use of what we have.

So if you need any genetic gobbledygook translated, I'm here.

Toby

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]

---

From: Marsha Hanzi <[email-masked]>
Date: Mon, 02 Aug 1999 18:58:10 -0300

Toby-- the worst part of the gobbledygook here is that they insist that  agriculture
must be "modern" in order to  be more "productive".  Brazil is STILL GE-free, thanks
mostly to Greenpeace efforts.  If we can hold them back one more month, at least this
year there will be no more time to plant.
    By the way thanks  to all of you-- and you were many-- who sent me " fuel for the
fire". The material has been forwarded to Greenpeace and to the major soy cooperatives,
so it has been most useful...

Marsha

Toby Hemenway escreveu:

> You are currently subscribed to permaculture as: [email-masked]

---